[INST]
SHOWDEFAULTBG = 1
BKCOLOR = 0,0,0
DISABLE_FULLSCREENSIZE = 1
SHOWVERSION = 0
SHOWPKGVERSION = 1
SHOWTARGETDIR = 1


[TITLE]
Name = XPG High-Speed True HD Audio

[PRODUCT]
Name = XPG High-Speed True HD Audio

[UNINSTALL]
DisplayVersion="1.06"
Publisher="ADATA Technology Co., Ltd."
DisplayVersion = "1.0"

[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
